html{
    background-image: url("image/fon.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: sans-serif;
}

.content{
    background-image: url("image/fon_main.jpeg");
    width: 950px;
    height: 600px;
    border-radius: 2%;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: sans-serif;
    margin-left: 300px;
    margin-right: 300px;
    margin-top: 70px;
    margin-bottom: 20px;
    display: grid;
    place-items: center;
}

#foto{
    width: 100px;
    height: 100px;
    margin-top: 30px;
    margin-right: 50px;
}

#h1{
    color: white;
    margin-right: 50px;
}

#login{
    width: 400px;
    height: 40px;
    border: none;
    border-radius: 10px;
    padding: 5px;
    outline: none;
    font-size: 15px;
    padding-left: 40px; 

    background-image: url("image/icon_login.png");
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 20px;
}

#password{
    width: 400px;
    height: 40px;
    border: none;
    border-radius: 10px;
    padding: 5px;
    outline: none;
    font-size: 15px;
    margin-top: 20px;
    padding-left: 40px;

    background-image: url("image/icon_password.png");
    background-position: left 10px center;
    background-repeat: no-repeat;
    background-size: 20px;

}

#password_open{
    width: 30px;
    transform: translate(-50px, 10px);
}

#button{
    width: 350px;
    height: 50px;
     border: 3px solid transparent; /* Прозрачная рамка создает пространство */
    border-radius: 20px;
    background: 
    linear-gradient(#ff7300) padding-box, /* Цвет фона самого блока */
    linear-gradient(to bottom, #ffc175, #182441) border-box; /* Цвет рамки */
    background-origin: border-box;
    background-clip: padding-box, border-box;
    padding: 10px;        
    color: white;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 100px;
    margin-left: 40px;

}